# BMA Server Framework: core::SessionFilter Class Reference

core::SessionFilter Class Reference
Inheritance diagram for core::SessionFilter:
[legend]
Collaboration diagram for core::SessionFilter:
[legend]

## Public Member Functions

virtual bool | test (Session &session)

## Additional Inherited Members

Public Attributes inherited from core::Object
std::string | name
std::string | tag

The documentation for this class was generated from the following file:

- /home/bradarant/barant/ServerCore/SessionFilter.h